---
title: textPlain
description: Plain text
image: https://docs.madelineproto.xyz/favicons/android-chrome-256x256.png
---
# Constructor: textPlain  
[Back to constructors index](index.md)



Plain text

### Attributes:

| Name     |    Type       | Required | Description |
|----------|---------------|----------|-------------|
|text|[string](../types/string.md) | Yes|Text|



### Type: [RichText](../types/RichText.md)


### Example:

```php
$textPlain = ['_' => 'textPlain', 'text' => 'string'];
```  


Or, if you're into Lua:

```lua
textPlain={_='textPlain', text='string'}

```


